libcdr::CDREndLayerOutputElement Class Reference
Inheritance diagram for libcdr::CDREndLayerOutputElement:

## Public Member Functions

| CDREndLayerOutputElement ()
| ~CDREndLayerOutputElement () override
void | draw (librevenge::RVNGDrawingInterface *painter) override
Public Member Functions inherited from libcdr::CDROutputElement
| CDROutputElement ()
virtual | ~CDROutputElement ()

## Constructor & Destructor Documentation

## CDREndLayerOutputElement()

libcdr::CDREndLayerOutputElement::CDREndLayerOutputElement | ( |  | ) |

## ~CDREndLayerOutputElement()

libcdr::CDREndLayerOutputElement::~CDREndLayerOutputElement | ( |  | ) |

inline override

## Member Function Documentation

## draw()

void libcdr::CDREndLayerOutputElement::draw | ( | librevenge::RVNGDrawingInterface * | painter | ) |

override virtual

Implements libcdr::CDROutputElement.

The documentation for this class was generated from the following file:

- CDROutputElementList.cpp